# Get Service Alert

> Return the current alert to any authenticated app user.

Canonical URL: https://docs.botyard.io/docs/api/service-alert/get_service_alert_v1_service_alert_get

`GET /v1/service-alert`

Return the current alert to any authenticated app user.

## Responses

| Status | Description | Body |
| --- | --- | --- |
| `200` | Successful Response | ServiceAlertResponse |
| `default` | RFC 9457 Problem Details error response | ProblemDetails |

Full schemas: operation `get_service_alert_v1_service_alert_get` in the OpenAPI spec at https://api.botyard.io/openapi.json.
